Subject: Re: [Sipping] Time to move on withdraft-ietf-sipping-cc-transfer-05.txt ?

From: Robert Sparks <[email-masked]>
Date: Mon, 16 Jan 2006 09:44:59 -0600

Gunnar -

This item is active. Alan Johnston (who has been the lead editor on  
this for some time)
is working with the chairs on positioning the document dependency on  
GRUU,
and we're making a pass through the text to make sure it has tracked  
the moving
target that is the GRUU draft. Assuming we don't find a problem big  
enough to take back
to the list before last call, this draft should be last-called very  
soon.

I remember Alan or the Chairs giving a report on this on-list or  
during IETF64, but
I don't find it easily in the record. I'll watch for opportunities to  
make it more visible.

RjS

On Jan 15, 2006, at 10:15 AM, Gunnar Hellstrom wrote:

> SIP needs an approved way to do call transfers.
> That would increase interoperability opportunities and give  
> confidence to SIP as a base for real telecom deployment.
>
> The kernel for call transfers is found in RFC 3515 - REFER, but it  
> needs to be used in a complete call transfer procedure.
> That is well defined in draft-ietf-sipping-cc-transfer-05.txt, but  
> that draft expires on Wednesday.
> Question: Can draft-ietf-sipping-cc-transfer move on to last call  
> instead of letting it expire, with the goal to get it published soon?
>
> Regards
>
> Gunnar
> ---------------------------------------------------------------------- 
> -------
> Gunnar Hellström, Omnitor
> [email-masked]
> www.omnitor.se
>
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP